/*
 Theme Name:   Listgo Child
 Theme URI:    http://schoolholidayprograms.com.au
 Description:  Listgo Child Theme
 Author:       Craig Delahoy
 Author URI:   http://www.october.com.au
 Template:     listgo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, responsive-layout, accessibility-ready
 Text Domain:  listgo-child
*/

@import url("../listgo/style.css");

.add-listing-group {
    display: block !important;
}

.header-page--account {
    background-image: url("https://www.schoolholidayprograms.com.au/wp-content/uploads/2017/11/imageedit_18_5176013447.jpg") !important;
}

.header-page .overlay {
    background-color: rgba( 0,0,0,0.4 ) !important;
}

.header-page__account .account-subscribe .followers, 
.header-page__account .account-subscribe .following {
    display: none !important;
}
